<ion-header>
	<ion-navbar>
		<button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>Ubah Password</ion-title>
	</ion-navbar>
</ion-header>

<ion-content>
  <form #f="ngForm" (ngSubmit)="onChangePassword(f)" novalidate>
    <ion-item style="padding-right: 10px;">
      <ion-label class="label-input" floating>Password Lama</ion-label>
      <ion-input class="border-bottom-input" name="old_password" [(ngModel)]="oldPassword" type="password" ngModel #oldPassword_="ngModel" required></ion-input>
    </ion-item>    
    <ion-item style="padding-right: 10px;">
          <ion-label class="label-input" floating>Password Baru</ion-label>
          <ion-input class="border-bottom-input" name="new_password" [(ngModel)]="newPassword" type="password" ngModel #newPassword_="ngModel" required></ion-input>
    </ion-item>
    <ion-item style="padding-right: 10px;">
      <ion-label class="label-input" floating>Ulangi Password Baru</ion-label>
      <ion-input class="border-bottom-input" name="password" [(ngModel)]="password" type="password" ngModel #password_="ngModel" required></ion-input>
    </ion-item>
    <ion-item>
      <button class="button-input" ion-button block>Submit</button>
    </ion-item>
  </form>
</ion-content>
